/* Generic Colors */
.bcn-colors-0 {
    color: #7A63FF;
}
.bcn-colors-1 {
    color: #74E0EF;
}
.bcn-colors-2 {
    color: #FFFFFF;
}
.bcn-colors-3 {
    color: #969696;
}
.bcn-colors-4 {
    color: #C1F7FF;
}
.bcn-colors-5 {
    color: #EF75FD;
}
.bcn-colors-6 {
    color: #555555;
}
.bcn-colors-7 {
    color: #B4B4B4;
}


/* Global Color Schemes */
a {
    color: #7A63FF;
    text-decoration: none;
}

a:hover {
    color: #555555;
    text-decoration: none;
}

a:visited {
    color: #7A63FF;
    text-decoration: none;
}

.btn-bcn-primary {
    background-color: #FFFFFF;
    color: #7A63FF;
    border: 1px solid #969696;
}

.btn-bcn-primary:hover {
    background-color: #7A63FF;
    color: #FFFFFF;
}

body {
    background-color: #FFFFFF;
}

body > div {
    background-color: #FFFFFF;
}